@charset "utf-8";
/* CSS Document */

a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe,  ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var{ margin:0; padding:0; border: 0 none; font-size: 100%;  font-weight: inherit; font-style: inherit; font-family: inherit; background: transparent; }

/*RESET SUPP*/
img, a img, :link img, :visited img {border: 0;}
table {border-collapse: collapse; border-spacing: 0;}
ol, ul {list-style: none;}
q:before, q:after,blockquote:before, blockquote:after {content: "";}




body{
	background:url(../files/bg-body.jpg) top center repeat;
	color:#000;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}

.clr{ clear:both;}
#page{
	width:964px;
	margin:0 auto;
	margin-top:35px;
	background:#e9e9e4;
	padding-top:7px;
	padding:7px 30px 15px 30px;
	overflow:hidden;
}
#header{
	float:left;
	width:100%;
	margin-bottom:8px;
}
#logo{
	float:left;
}
#espace-admin{
	float:right;
	width:100px;
	height:34px;
	background:url(../files/espace-admin.png) top center no-repeat;
	text-align:center;
	line-height:34px;
	font-size:14px;
}
#espace-admin a{ color:#ececec; text-decoration:none; display:block;}

ul#menu{
	float:left;
	width:961px;
	background:#d12424;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	height:34px;
	margin-top:10px;
	margin-bottom:5px;
}
ul#menu li{
	float:left;
	line-height:34px;
	font-size:18px;
	font-weight:bold;
}
ul#menu li a{
	color:#f9f0f0;
	text-decoration:none;
	padding:0 24px;
	display:block;
}
ul#menu li a:hover{ background:#000;}
ul#menu li.active{ background:#000;}
ul#menu li a.first{
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}
ul#menu li.last a{
	-webkit-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
}


#center{
	float:left;
	width:100%;
}

#col-left{
	float:left;
	width:635px;
	margin-right:10px;
}
#col-right{
	float:left;
	width:319px;
}
.boxe{
	float:left;
	width:615px;
	padding:10px;
	background:#fff;
	margin-bottom:10px;
	-webkit-box-shadow: 0px 0px 5px 0px #cccccc;
box-shadow: 0px 0px 5px 0px #cccccc; 
}
.boxe h2{
	background:url(../files/bg-box-h2.jpg) left center repeat-x;
	line-height:35px;
	color:#b92419;
	padding-left:20px;
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}
.boxe p{ color:#000; font-size:13px; line-height:20px; margin-bottom:10px;}
.boxe p strong{ font-weight:bold;}
.actu{ overflow:hidden; margin-bottom:10px;}
.actu img{ float:left; margin-right:10px;}
.boxe h3{
	color:#d91d23;
	font-size:16px;
	border-top:1px dotted #c2c2c2;
	border-bottom:1px dotted #c2c2c2;
	line-height:30px;
	margin-bottom:10px;
}
.boxe h4{

    color: #D91D23;
    font-size: 14px;
    line-height: 30px;
    margin-bottom: 10px;
}

.boxed{
	background:#fff;
	-webkit-box-shadow: 0px 0px 5px 0px #cccccc;
	box-shadow: 0px 0px 5px 0px #cccccc;
		-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin-bottom:10px;
	overflow:hidden

}
.boxed h2{
	background: url(../files/bg-h3.jpg) top center repeat-x;
	color:#faf1f2;
	font-size:18px;
	font-weight:bold;
	padding-left:20px;
	text-transform:uppercase;
	line-height:55px;

	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
.boxed dl dt{
	color:#050505;
	font-size:16px;
	font-weight:bold;
	line-height:30px;
	padding-left:15px;
	
}
.boxed dl dd{
	border-bottom:1px solid #eee;
	line-height:24px;
	font-size:14px;
	color:#a1a1a1;
	padding-left:15px;

}
.boxed dl dd a{
	color:#a1a1a1;
	text-decoration:none;
	display:block
}
.boxed dl dd:hover{
	color:#dc1a23;
	background:#f4f4f4;
}
.boxed dl dd:hover a{color:#dc1a23;}

.boxed .tof{
	float:left;
	margin:15px 30px;
	background:#fff;
	border:1px solid #aaa9a9;
	height:70px;
	width:95px;
	line-height:70px;
	text-align:center;
	overflow:hidden;
}
.boxed .tof img{
	max-height:70px;
	max-width:95px;
	vertical-align:middle;
}
.boxed .tof:hover{border:1px solid #dc1a23;}
.slidshow{
	background:#fff;
	box-shadow: 0px 0px 5px 0px #cccccc;
	-webkit-border-radius: 5px 5px 0px 0px;
	padding:10px 0;
}

#footer{
	background:#1f1f1f;
	height:65px;
	margin:0 auto;
	width:1024px;
	padding-top:10px
}
#footer p{ text-align:center; color:#faf1f2;}
.large{ min-height:589px;}
.img-center{ text-align:center; margin:20px 0;}

.boxe ul.desc li{
	background:url(../files/puce.png) left 5px no-repeat;
	padding-left:15px;
	color:#000;
	font-size:13px;
	margin-bottom:5px;
}
ul.ref{
	background:#f5f5f5;
	padding:10px;
-webkit-border-radius: 5px;
border-radius: 5px;
overflow:hidden;

}
ul.ref li{
	float:left;
	margin:10px 30px;
	
}
ul.ref li .image{
	background:#fff;
	border:1px solid #aaa9a9;
	padding:4px;
	width:220px;
	height:148px;
	line-height:148px;
	overflow:hidden;
	margin-bottom:10px;
}
ul.ref li .image img{
	max-height:148px;
	max-width:220px;
	vertical-align:middle;
}
ul.ref li h5{ color:#000; font-size:14px; text-align:center;}
ul#pagination{
	float:right;
	margin-top:15px;
}
ul#pagination li{
	float:left;
	border:1px solid #999;
	background:#f2f3f5;
	line-height:20px;
	padding:0 5px;
	margin-right:5px;
	color:#000;
}
ul#pagination li a{ color:#c02b1f; text-decoration:none;}
ul#pagination li a:hover{color:#000;}
	
	
.contact_content {
	padding: 12px 23px;
}
	

#tbl_representant {
    text-align: center;
    width: 100%;
}

#tbl_representant tr th { 
    font-weight: bold;
    font-size: 17px;
}

#tbl_representant tr th, #tbl_representant tr td { 
    border: 1px solid #000;
    height: 50px;
}
	
td.nom_rep {
  color: red;
  font-size: 16px;
  font-weight: bold;
}
.form-contact{  width:375px; margin:0 auto; margin-top:30px}
.input-contact{
	width:365px;
	height:30px;
	background:#e5e5e5;
	border:1px solid #9a9794;
	line-height:30px;
	color:#000;
	font-size:14px;
	padding:0 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:15px;
}
.form-contact label{
	color:#a1a1a1;
	font-size:14px;
	line-height:25px;
}

.form-contact textarea{
	background:#e5e5e5;
	border:1px solid #9a9794;
	color:#000;
	font-size:14px;
	padding:5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:15px;
	width:365px;
	height:100px;
}
.bt-submit{
	float:right;
	width:100px;
	height:34px;
	background:url(../files/espace-admin.png) top center no-repeat;
	text-align:center;
	line-height:34px;
	font-size:14px;
	cursor:pointer;
	border:0;
	color:#fff;
}
ul.telecharge li{
	float:left;
	width:286px;
	border-right:1px solid #000;
	padding:0 10px;
}
ul.telecharge li.last{ border:0;}

ul.telecharge li h3{
	color:#000;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	border:0;
}
ul.telecharge li h3 span{ color:#c02b1f; margin-left:10px;}

.download{
	background:url(../files/load.png) top center no-repeat;
	width:247px;
	height:55px;
	float:left;
	padding:10px 20px;
	margin-bottom:15px;
}
.download h5{
	color:#000;
	font-size:13px;
	margin-bottom:10px
}
.download p{ text-align:center; color:#000;}
.download p a{ color:#c02b1f; margin:0 10px; text-decoration:none;}
#social_container {
    position: fixed;
    top: 150px;
    right: 0px;
}

#social_container ul li {
    float: none;
}
